Subject: Re: New user needs more help
From: "Kurt D. Williams" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 17 Feb 1995 13:01:37 -0330

On Wed, 15 Feb 1995, Mike Pelletier wrote:

> Ok, I tried your suggestions, but they were unsuccessful.
> 
> Here's how I go about it.  Where should the surface and image stuff go?
> 
> 1. Enter lightwave
> 
> 2. Go to modeler
> 
> 3. Create a spaceship (for example) based on an enterprise shape with a
> stretched ball for the body, one for each nacell, one for the bridge, a box for
> attaching each nacell and bridge (3 separate boxes) and a disc for an engine at
> the back.
> 
> For each part of the ship, I pick the appropriate shape, stretch and position
> it, and then `make' it.
> 
> The final ship is made up of 8 pieces all on the screen.
> 
> Consider that I have no clue what I am doing.  Where would I go to put an
> underwater surface on nacells and body, a blue surface on the struts, a
> different blue on the bridge?
> 
> Give it to me step by step, as if I was an utter moron.  And the same for using
> an image.
> 
> Thanks for taking the time to help out someone who is so lost, I may never find
> my way out.
> 
> Well met and godspeed,
>                       Giark
> 

Follow the light tutorials in the manuel.. they'll get ya accustomed to 
mapping, setting sufaces in modeller, customising them in layout, as well 
as modelling and setting up scenes.

________________________________________________________________________
Kurt D. Williams                       
E-mail: [email-masked]   "This form we live in,
IRC: Overlord_ / Kurtw               is a fragile creation" -FLA